/* 
    Document   : gallery
    Created on : Sep 20, 2011, 4:06:58 PM
    Author     : shimon
    Description:
        stylesheet for image gallery
*/

#imageGallery{
    text-align: center;
}

.galleryImageBox{
    display: inline-block;
    border-radius: 5px;
    box-shadow: 0 0 5px #777777;
    margin: 5px;
    padding: 5px;

    width: 200px;
    height: 150px;
    vertical-align: top;
}
.galleryImageBox:hover{
    box-shadow: 0 2px 7px #777777;
}
.galleryImageBox > a,
.galleryImageBox > a > img{
    border: none;
    margin: 0;
    padding: 0;
    display: inline-block;
}

/* gracefull degrade*/
.no-boxshadow .galleryImageBox{
    border: 1px solid #777777;
}
